<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_func_g.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_g"></a>- g -</h3><ul>
<li>G_DEFINE_INTERFACE()
: <a class="el" href="audio__manager__interface_8c.html#af21b4976ee47e81236dbb4d6471f52da">audio_manager_interface.c</a>
</li>
<li>G_DEFINE_INTERFACE_WITH_CODE()
: <a class="el" href="audio__manager__interface_8c.html#a84377c7b857f372eb2ae30584a8a2608">audio_manager_interface.c</a>
</li>
<li>G_DEFINE_TYPE()
: <a class="el" href="audio__manager__interface_8c.html#a19636546667e15cee4d1e5fc4ee3437b">audio_manager_interface.c</a>
</li>
<li>G_DEFINE_TYPE_WITH_CODE()
: <a class="el" href="audio__manager__interface_8c.html#a72c3d81179d71a4d64c4ef936a5db75e">audio_manager_interface.c</a>
</li>
<li>get_response_audiomanager_massage_error()
: <a class="el" href="sm-error_8h.html#ac9e29e97b431d3e8e4f342c1a03f3240">sm-error.h</a>
</li>
<li>get_source_state_key()
: <a class="el" href="sm-error_8h.html#a2df7c91b7a762f9ae743210bbb8e822f">sm-error.h</a>
</li>
<li>get_value_int16()
: <a class="el" href="sm-helper_8c.html#a2e62366684e39ea94436bf017e416827">sm-helper.c</a>
, <a class="el" href="sm-helper_8h.html#a2e62366684e39ea94436bf017e416827">sm-helper.h</a>
</li>
<li>get_value_int32()
: <a class="el" href="sm-helper_8c.html#ac5b0370643c520377afd3fd4891918d2">sm-helper.c</a>
, <a class="el" href="sm-helper_8h.html#ac5b0370643c520377afd3fd4891918d2">sm-helper.h</a>
</li>
<li>get_value_uint16()
: <a class="el" href="sm-helper_8h.html#a649900645417f2df3a70b9ad67529f53">sm-helper.h</a>
, <a class="el" href="sm-helper_8c.html#a649900645417f2df3a70b9ad67529f53">sm-helper.c</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
